2 Replies Latest reply on Sep 11, 2019 11:17 AM by scott28tt

    Upgrade path for older 5.5

    stol_tw Lurker

      I have an ESXi server running 5.5.0 Build 1746974, which is a patch dated 04/19/2014. I'm looking to upgrade it to the latest version of 5.5, which is build 9919047 (ESXi550-201809001). I read on KB articles that patches are cumulative, so in theory I should be able to just install this one patch. However, I'm concerned about the huge age gap and jump in version. Should it be okay to apply this one patch? If not, is there a better upgrade path to the latest 5.5 version?